<?php
class LYTmj extends AppLayout {

	protected $_phtml = 'mj';

	public $reg_menu;
	public $reg_titulo;	
	public $reg_contenido;

	public function init() {
		$this->reg_menu = new VstSoloElementos();
		$this->reg_titulo = new regTitulo();
		$this->reg_contenido = new VstSoloElementos();
	}

	public function renderModal(){
		return $this->reg_titulo->render().$this->reg_contenido->render();
	}

	public function getPhtml(){
		return $this->_phtml;
	}

}